{% extends "base_generic.html" %}

{% block content %}
  <h1>Accueil de Mon Blog</h1>
  <p>Bienvenue dans mon Blog !</p>
  <h2><a href="{{ urladmin }}">Lien admin</a></h2>
  <p>Le Blog dispose des enregistrements suivants:</p>
  <ul>
    <li><strong>Articles:</strong> {{ num_articles }}</li>
    <li><strong>Categories:</strong> {{ num_categories }}</li>
  </ul>
<div>
  <h2>Liste des articles</h2>

    <table class="table">
  <thead>
    <tr>
      <th scope="col">#</th>
      <th scope="col">First</th>
      <th scope="col">First</th>
    </tr>
  </thead>
  <tbody>
      {% for article in articles_list %}
    <tr>
      <td><a href="{% url 'article_detail' article.id %}">{{article.title}}</a></td>
      <td>{{article.publish_time}}</td>
      <td><img src="media/{{article.photo}}" alt="My image"></td>
    </tr>
      {% endfor %}
  </tbody>
</table>



</div>
{% endblock %}
